كلمات المرور الرئيسية
عرض كلمات المرور الرئيسية
List master passwords under the path account.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
عرض كلمات المرور الرئيسية
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
كلمات المرور الرئيسية في هذه الصفحة
Hide child attributes
Hide child attributes
طابع وقت إنشاء كلمة المرور الرئيسية
UUID كلمة المرور الرئيسية
اسم عرض كلمة المرور الرئيسية
UUID المورد لنطاق كلمة المرور الرئيسية
نوع نطاق المورد الذي تنطبق عليه كلمة المرور الرئيسية
الخيارات المتاحة:
account, workspace, domain طابع وقت آخر تحديث لكلمة المرور الرئيسية
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي كلمات المرور الرئيسية المطابقة
هل كانت هذه الصفحة مفيدة؟
⌘I
عرض كلمات المرور الرئيسية
